Loading...
Searching...
No Matches
XrdBwmPolicy.hh File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | XrdBwmPolicy::SchedParms
class | XrdBwmPolicy

## Functions

XrdBwmPolicy * | XrdBwmPolicyObject (XrdSysLogger *lp, const char *cfn, const char *parm)

## Class Documentation

## XrdBwmPolicy::SchedParms

struct XrdBwmPolicy::SchedParms

Definition at line 117 of file XrdBwmPolicy.hh.

Collaboration diagram for XrdBwmPolicy::SchedParms:

Class Members
Flow | Direction |
char * | LclNode |
char * | Lfn |
char * | RmtNode |
const char * | Tident |

## Function Documentation

## XrdBwmPolicyObject()

XrdBwmPolicy * XrdBwmPolicyObject | ( | XrdSysLogger * | lp,
|  | const char * | cfn,
|  | const char * | parm )